Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/2832/?format=api
{ "ob_id": 2832, "uuid": "c2b7b1ce10cf48a19e0ce0662c29e5ed", "title": "FAAM/BAE systems: Upward, Downward, Forward and Rear view cameras", "abstract": "FAAM core instruments producing video recordings.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1956/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1957/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/12759/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/12760/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108901/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108902/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108903/?format=api" ] }